#### D.5.12.11 elimrep

Procedure from library `resbinomial.lib` (see resbinomial_lib).

Usage:
  elimrep(L); L is a list

Compute:
  Eliminate repeated terms from a list

Return:
  the same list without repeated terms

Example:

    LIB "resbinomial.lib";
    ring r = 0,(x(1..3)),dp;
    list L=4,5,2,5,7,8,6,3,2;
    elimrep(L);
    ==> [1]:
    ==>    4
    ==> [2]:
    ==>    5
    ==> [3]:
    ==>    2
    ==> [4]:
    ==>    7
    ==> [5]:
    ==>    8
    ==> [6]:
    ==>    6
    ==> [7]:
    ==>    3

User manual for Singular version 4.4.1, 2025, generated by texi2html.